Ask Your Question

Revision history [back]

Unfortunately, I don't know exactly what the root of the broken deps are, but a few people I know have had the exact same problem.

Either way, the tool I relied on at first was aptitude instead of apt-get, aptitude does a better job dealing with dependencies.

Also, I believe I had to first remove fuerte, then remove/reinstall yaml-cpp and libassimp-dev, then re-install fuerte.

Good luck